@charset "utf-8";
body
{
	margin: 0px;
	background-color: #F6FEFF;
	background-image: url(../image/transparent_bg.png);
	background-repeat: repeat;
}

/* CALENDAR CSS */
.calendarCell 			{ width:29px; height:23px; text-align:center; line-height:25px; }
.dayCell				{ background-color: #C8E0F1; }
.calendarCellPadding 	{ margin-left: 1px;margin-bottom: 1px; }

div.clear
{
  clear: both;
}

h1, h3
{
  margin: 0;
  padding: 0;
  font-weight: normal;
}

a
{
  color: #EB067B;
}

div#container
{
  width: 580px;
  margin: 100px auto 0 auto;
  padding: 20px;
  background: #000;
  border: 1px solid #1a1a1a;
}
/* CALENDAR CSS */

.bckg_1
{
	background-color: #00AEEF;
}
.bckg_2
{
	background-color: #F9FCFF;
}
.bckg_3
{
	background-color: #CCECF5;
}
.bckg_4
{
	background-color: #FFFFFF;
}

.bg_3
{
	background-color:#BFBFBF;
}
.bg_4
{
	background-color:#C7D4E4;
}
.bg_5
{
	background-color: #00AEEF;
}
.bg_6
{
	background-color: #FFCC0D;
}
.bg_7
{
	background-color: #D6E0EC;
}

.bg_title_shw
{
	background-image: url(../image/title_shadow.png);
	background-repeat: repeat-x;
}
.bg_big_shw
{
	background-image: url(../image/big_shadow.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 659px;
}
.bg_med_shw
{
	background-image: url(../image/medium_shadow.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 639px;
}
.bg_med_shw_2
{
	background-image: url(../image/medium_shadow_2.png);
	background-repeat: no-repeat;
	height: 14px;
	width: 297px;
}
.bg_smll_shw
{
	background-image: url(../image/small_shadow.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 139px;
}
.bg_letter
{
	background-image: url(../image/letter.png);
	background-repeat: no-repeat;
	height: 381px;
	width: 633px;
}
.bg_maillist
{
	background-image: url(../image/maillist_bg.png);
	background-repeat: no-repeat;
	height: 223px;
	width: 635px;
}
.bg_visitor
{
	background-image: url(../image/ziyaretci_bg.png);
	background-repeat: no-repeat;
	height: 363px;
	width: 639px;
}
.bg_calendar
{
	background-image: url(../image/calendar_bg.png);
	background-repeat: no-repeat;
}

.trns_1
{
	background-image: url(../image/blue_20.png);
	background-repeat: repeat;
}

.ft_1
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
}

.t_1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
.t_2
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.t_3
{
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}

.fr_1
{
	color: #FFFFFF;	
}
.fr_2
{
	color: #000000;	
}
.fr_3
{
	color: #3D3626;	
}
.fr_4
{
	color: #FFFFFF;
}
.fr_5
{
	color: #003377;
}
.fr_6
{
	color: #D61818;
}

.fs_10
{
	font-size: 10px;	
}
.fs_11
{
	font-size: 11px;	
}
.fs_12
{
	font-size: 12px;	
}
.fs_13
{
	font-size: 13px;	
}
.fs_14
{
	font-size: 14px;	
}
.fs_15
{
	font-size: 15px;	
}
.fs_16
{
	font-size: 16px;	
}
.fs_17
{
	font-size: 17px;	
}
.fs_18
{
	font-size: 18px;	
}
.fs_19
{
	font-size: 19px;	
}
.fs_20
{
	font-size: 20px;	
}
.fs_30
{
	font-size: 30px;	
}

.fh_17
{
	line-height: 17px;
}

.crsr_hnd
{
	cursor:pointer;
}

.txt_1
{
	background-color: transparent;
	border: 1px solid #364E7A;
	height: 25px;
	width: 350px;
}

.txt_2
{
	background-color: transparent;
	border: 1px solid #364E7A;
	height: 75px;
	width: 350px;
}

.txt_3
{
	background-color: transparent;
	border: 1px solid #364E7A;
	height: 25px;
	width: 121px;
}

.txt_4
{
	background-color: transparent;
	border: 1px solid #CC0000;
	height: 25px;
	width: 350px;
}

.txt_5
{
	background-color: transparent;
	border: 1px solid #CC0000;
	height: 75px;
	width: 350px;
}

.txt_6
{
	background-color: transparent;
	border: 1px solid #CC0000;
	height: 25px;
	width: 121px;
}
.txt_7
{
	background-color: transparent;
	border: 1px solid #364E7A;;
	height: 25px;
	width: 85px;
}
.txt_8
{
	background-color: transparent;
	border: 1px solid #364E7A;;
	height: 25px;
	width: 271px;
}
.txt_9
{
	background-color: transparent;
	border: 1px solid #CC0000;
	height: 25px;
	width: 85px;
}
.txt_10
{
	background-color: transparent;
	border: 1px solid #CC0000;
	height: 25px;
	width: 271px;
}

/* # BACKGROUND + FONT LINK */
.bgl_1:link
{
	background-color: #003377;
	color: #000000;
	text-decoration: none;
}
.bgl_1:visited
{
	background-color: #003377;
	color: #000000;
	text-decoration: none;
}
.bgl_1:hover
{
	background-color: #FFFFFF;
	color: #00AEEF;
	text-decoration: none;
}
/* # BACKGROUND + FONT LINK */

/* # STANDART FONT LINK */
.gl_1:link
{
	color: #000000;
	text-decoration: none;
}
.gl_1:visited
{
	color: #000000;
	text-decoration: none;
}
.gl_1:hover
{
	color: #003377;
	text-decoration: none;
}

.gl_2:link
{
	color: #23406A;
	text-decoration: none;
}
.gl_2:visited
{
	color: #23406A;
	text-decoration: none;
}
.gl_2:hover
{
	color: #336699;
	text-decoration: none;
}

.gl_3:link
{
	color: #000000;
	text-decoration: none;
}
.gl_3:visited
{
	color: #000000;
	text-decoration: none;
}
.gl_3:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

.gl_4:link
{
	color: #003377;
	text-decoration: none;
}
.gl_4:visited
{
	color: #003377;
	text-decoration: none;
}
.gl_4:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

.nl_1:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.nl_1:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.nl_1:hover
{
	color: #003377;
	text-decoration: none;
}

.L7:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.L7:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.L7:hover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* # STANDART FONT LINK */

#gnrl_1
{
	position:absolute;
	width:679px;
	height:139px;
	z-index:1;
}

.crcv_1
{
	border: 1px solid #FFF;
}

.crcv_2
{
	border: 1px solid #003377;
}

.crcv_3
{
	border: 1px solid #003377;
}

.und
{
	text-decoration: underline;
}

.thr
{
	text-decoration: line-through;
}

.bg_50_w
{
	background-image: url(../image/white_50.png);
	background-repeat: repeat;
}

#apDiv_1
{
	position:absolute;
	width:639px;
	z-index:1;
}

#apDiv_2
{
	position:absolute;
	width:639px;
	z-index:1;
	top: 516px;
}

.hab_lo:link
{
	background-color: #C7D4E4;
}
.hab_lo:visited
{
	background-color: #C7D4E4;
}
.hab_lo:hover
{
	background-color: #D4505A;
}

.link_ha_on_1
{
	background-image: url(../image/link_on_1.png);
}
.link_ha_on_2
{
	background-image: url(../image/link_on_2.png);
}

.brd_rad_all
{
	border-radius: 5px;
}
